import matplotlib.pyplot as plt
numargs = lomax.numargs
[ c ] = [0.9,] * numargs
rv = lomax(c)

# Display frozen pdf

x = np.linspace(0, np.minimum(rv.dist.b, 3))
h = plt.plot(x, rv.pdf(x))

# Check accuracy of cdf and ppf

prb = lomax.cdf(x, c)
h = plt.semilogy(np.abs(x - lomax.ppf(prb, c)) + 1e-20)

# Random number generation

R = lomax.rvs(c, size=100)
